C:/Users/pAssKuda/git/metaPart/.utmp/Debug/3i2k3m1c/arm64-v8a/CMakeFiles/edit_cache.dir
C:/Users/pAssKuda/git/metaPart/.utmp/Debug/3i2k3m1c/arm64-v8a/CMakeFiles/rebuild_cache.dir
C:/Users/pAssKuda/git/metaPart/.utmp/Debug/3i2k3m1c/arm64-v8a/GameActivity/CMakeFiles/game.dir
C:/Users/pAssKuda/git/metaPart/.utmp/Debug/3i2k3m1c/arm64-v8a/GameActivity/CMakeFiles/edit_cache.dir
C:/Users/pAssKuda/git/metaPart/.utmp/Debug/3i2k3m1c/arm64-v8a/GameActivity/CMakeFiles/rebuild_cache.dir
